{
  "seite": "49",
  "name": "BLITZ DICH FIND",
  "probe": [
    "KL",
    "IN",
    "GE"
  ],
  "probeMod": "+MR",
  "technik": "Die Elfe deutet mit Zeige- und Mittelfinger der linken Hand auf das Opfer und spricht bha’iza dha feyra.",
  "zauberdauer": {
    "normal": "1 Aktionen"
  },
  "wirkung": "Der Zauber erzeugt im Geist des Opfers einen grellen Lichtblitz, der es für ZfW/2 Aktionen blendet und desorientiert. Danach kann es wieder normal sehen. Ein geblendetes Opfer hat starke Erschwernisse bei Talentproben, Zauberproben und Fernkampf (+ZfP* Punkte) und erleidet im Kampf Abzüge auf AT-, PA- und INI-Werte. Wissen um SF Blindkampf oder SF Konzentrationsstärke reduziert die Abzüge. Tiere werden meist so stark erschreckt, dass sie fliehen.",
  "kosten": [
    {
      "cost": 4,
      "repräsentation": ""
    },
    {
      "cost": 3,
      "repräsentation": "Schelm"
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "ZfW Schritt",
  "wirkungsdauer": "ZfW/2 Aktionen",
  "modifikationen": "Zielobjekt (mehrere Wesen), Reichweite",
  "varianten": [
    {
      "name": "Mehrere Personen",
      "description": "Wirkt auf mehrere Ziele gleichzeitig.",
      "mod": 0,
      "limit": "3 AsP pro Person"
    }
  ],
  "reversalis": "hebt die Blitz-Wirkung auf",
  "antimagie": "EIN EINFLUSS BANNEN beendet den Zauber vorzeitig; in einer Zone ebenfalls erschwert wirksam.",
  "merkmal": [
    "Einfluss"
  ],
  "komplexität": "B",
  "repräsentation": {
    "Elf": 7,
    "Magier": 6,
    "Druide": 5,
    "Hexe": 5,
    "Achaz": 4,
    "Geode": 4,
    "Schelm": 4,
    "Scharlatan": 4
  },
  "info": "Ursprünglich ein Verteidigungszauber der Waldelfen, mittlerweile fast überall bekannt. Häufig als Vorbereitung für Angriffe genutzt."
}
